robotpkg/wip/py-dynamic-graph-tutorial bulk build results

Log for py35-dynamic-graph-tutorial-1.2.0 on Ubuntu-16.04-x86_64: bulk.log (Back)

=> Checking for clear installation ===> Installing bootstrap dependencies for py35-dynamic-graph-tutorial-1.2.0 => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-16.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-16.04-x86_64/All/tnftp-20130505~ssl.tgz ===> Checking bootstrap dependencies for py35-dynamic-graph-tutorial-1.2.0 => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.20 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.7: pkgrepo2deb-1.7 found ===> Done bootstrap-depends for py35-dynamic-graph-tutorial-1.2.0 ===> Installing full dependencies for py35-dynamic-graph-tutorial-1.2.0 => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/wip/packages/bsd/Ubuntu-16.04-x86_64/All/dynamic-graph-tutorial-1.2.0.tgz => Dependency dynamic-graph-v3-3.8.1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/wip/packages/bsd/Ubuntu-16.04-x86_64/All/py35-dynamic-graph-v3-3.5.0.tgz => Dependency tnftp-20130505~ssl already installed ===> Checking build options for py35-dynamic-graph-tutorial-1.2.0 => Building with no option. ===> Checking alternatives for py35-dynamic-graph-tutorial-1.2.0 => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-3.5: python>=2.5<3.9 provided by python35>=3.5<3.6 ===> Checking dependencies for py35-dynamic-graph-tutorial-1.2.0 => Required system package boost-headers>=1.34.1: boost-headers-1.58 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.58.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.58.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.58.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.58.0 found => Required system package cmake>=2.6: cmake-3.5.1 found => Required system package g++>=3: g++-5.4.0 found => Required system package gcc>=3: gcc-5.4.0 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29.1 found => Required system package python35>=3.5<3.6: python35-3.5.2 found => Required robotpkg package dynamic-graph-tutorial>=1.1.0: dynamic-graph-tutorial-1.2.0 found => Required robotpkg package dynamic-graph-v3>=3.8.1: dynamic-graph-v3-3.8.1 found => Required robotpkg package py35-dynamic-graph-v3>=3.0: py35-dynamic-graph-v3-3.5.0 found ===> Done depends for py35-dynamic-graph-tutorial-1.2.0 ===> Extracting for py35-dynamic-graph-tutorial-1.2.0 => SHA1 checksums OK => RMD160 checksums OK ===> Configuring for py35-dynamic-graph-tutorial-1.2.0 ===> Building for py35-dynamic-graph-tutorial-1.2.0 ===> Installing for py35-dynamic-graph-tutorial-1.2.0 WARNING: html_static_path entry '/local/robotpkg/var/tmp/robotpkg/wip/py-dynamic-graph-tutorial/work/dynamic-graph-tutorial-1.2.0/doc/sphinx/_static' does not exist => Compiling python files => Adding run-time search paths to pkg-config files => Registering installation for py35-dynamic-graph-tutorial-1.2.0 Added dynamic-graph-tutorial-1.2.0 to the requirements of py35-dynamic-graph-tutorial-1.2.0 Added dynamic-graph-v3-3.8.1 to the requirements of py35-dynamic-graph-tutorial-1.2.0 Added py35-dynamic-graph-v3-3.5.0 to the requirements of py35-dynamic-graph-tutorial-1.2.0 ===> Done install for py35-dynamic-graph-tutorial-1.2.0 ===> Building binary package for py35-dynamic-graph-tutorial-1.2.0 Creating package /opt/robotpkg/var/lib/robotpkg/wip/packages/bsd/Ubuntu-16.04-x86_64/All/py35-dynamic-graph-tutorial-1.2.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/wip/packages/bsd/Ubuntu-16.04-x86_64/pub => Updating debian binary packages dpkg-deb: building package 'robotpkg-py35-dynamic-graph-tutorial' in '/local/robotpkg/var/tmp/robotpkg/wip/py-dynamic-graph-tutorial/work/pkg2deb.16031/robotpkg-py35-dynamic-graph-tutorial_1.2.0_amd64.deb'. updated /opt/robotpkg/var/lib/robotpkg/wip/packages/debian/pub/dists/xenial/robotpkg/binary-amd64/robotpkg-py35-dynamic-graph-tutorial_1.2.0_amd64.deb ===> Deinstalling for py35-dynamic-graph-tutorial Removing dependency dynamic-graph-tutorial-1.2.0 Removing dependency dynamic-graph-v3-3.8.1 Removing dependency py35-dynamic-graph-v3-3.5.0 Removing dependency robotpkg_delete: couldn't entirely delete package `dynamic-graph-tutorial-1.2.0' original MD5 checksum failed, not deleting: /opt/openrobots/share/doc/dynamic-graph-tutorial/sphinx-html/.doctrees/environment.pickle original MD5 checksum failed, not deleting: /opt/openrobots/share/doc/dynamic-graph-tutorial/sphinx-html/.doctrees/index.doctree original MD5 checksum failed, not deleting: /opt/openrobots/share/doc/dynamic-graph-tutorial/sphinx-html/genindex.html original MD5 checksum failed, not deleting: /opt/openrobots/share/doc/dynamic-graph-tutorial/sphinx-html/index.html original MD5 checksum failed, not deleting: /opt/openrobots/share/doc/dynamic-graph-tutorial/sphinx-html/objects.inv original MD5 checksum failed, not deleting: /opt/openrobots/share/doc/dynamic-graph-tutorial/sphinx-html/search.html original MD5 checksum failed, not deleting: /opt/openrobots/share/doc/dynamic-graph-tutorial/sphinx-html/searchindex.js Removed py35-dynamic-graph-tutorial-1.2.0 Removed digest-20080510 Removed tnftp-20130505~ssl